<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-07) - main">
<title>Statistics for ultrapremium.pro (2019-07) - main</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Aug 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jul 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="awsm" width="150" valign="top"><b>When:</b></td>
<td class="awsm"><a href="#month">Monthly history</a> &nbsp; <a href="#daysofmonth">Days of month</a> &nbsp; <a href="#daysofweek">Days of week</a> &nbsp; <a href="#hours">Hours</a> &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Who:</b></td>
<td class="awsm"><a href="#countries">Countries</a> &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#visitors">Hosts</a> &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a>
 &nbsp; <a href="#robots">Robots/Spiders visitors</a> &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a>
 &nbsp; </td></tr>
<tr><td class="awsm" valign="top"><b>Navigation:</b></td>
<td class="awsm"><a href="#sessions">Visits duration</a> &nbsp; <a href="#filetypes">File type</a> &nbsp; <a href="#downloads">Downloads</a> &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="#urls">Viewed</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a>
 &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a>
 &nbsp; <a href="#os">Operating Systems</a> &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a>
 &nbsp; <a href="#browsers">Browsers</a> &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Versions</a>
 &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Referrers:</b></td>
<td class="awsm"><a href="#referer">Origin</a> &nbsp; <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Referring search engines</a>
 &nbsp; <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Referring sites</a>
 &nbsp; <a href="#keys">Search</a> &nbsp; <a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Search&nbsp;Keyphrases</a>
 &nbsp; <a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Search&nbsp;Keywords</a>
 &nbsp; </td></tr>
<tr><td class="awsm" width="150" valign="top"><b>Others:</b></td>
<td class="awsm"><a href="#misc">Miscellaneous</a> &nbsp; <a href="#errors">HTTP Status codes</a> &nbsp; <a href="awstats.ultrapremium.pro.errors400.html" target="awstatsbis">Error&nbsp;Hits (400)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors403.html" target="awstatsbis">Error&nbsp;Hits (403)</a>
 &nbsp; <a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">Error&nbsp;Hits (404)</a>
 &nbsp; </td></tr>
</table>
<br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Summary </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><td class="aws"><b>Reported period</b></td><td class="aws" colspan="5">
Month Jul 2019</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>First visit</b></td>
<td class="aws" colspan="5">01 Jul 2019 - 08:19</td></tr>
<tr bgcolor="#ECECEC"><td class="aws"><b>Last visit</b></td>
<td class="aws" colspan="5">31 Jul 2019 - 22:04</td>
</tr>
<tr><td bgcolor="#CCCCDD">&nbsp;</td><td width="17%" bgcolor="#FFAA66">Unique visitors</td><td width="17%" bgcolor="#F4F090">Number of visits</td><td width="17%" bgcolor="#4477DD">Pages</td><td width="17%" bgcolor="#66DDEE">Hits</td><td width="17%" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td class="aws">Viewed traffic&nbsp;*</td><td><b>228</b><br />&nbsp;</td><td><b>277</b><br />(1.21&nbsp;visits/visitor)</td><td><b>539</b><br />(1.94&nbsp;Pages/Visit)</td><td><b>2,840</b><br />(10.25&nbsp;Hits/Visit)</td><td><b>80.18 MB</b><br />(296.41&nbsp;KB/Visit)</td></tr>
<tr><td class="aws">Not viewed traffic&nbsp;*</td><td colspan="2">&nbsp;<br />&nbsp;</td>
<td><b>1,092</b></td><td><b>3,486</b></td><td><b>54.24 MB</b></td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Not viewed traffic includes traffic generated by robots, worms, or replies with special HTTP status codes.</span><br />
<br />

<a name="month">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Monthly history </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom"><td>&nbsp;</td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 2' title='Unique visitors: 2' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 2' title='Number of visits: 2' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 3' title='Pages: 3' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 4.42 KB' title='Bandwidth: 4.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="10" width="6" alt='Unique visitors: 28' title='Unique visitors: 28' /><img align="bottom" src="/awstats-icon/other/vv.png" height="10" width="6" alt='Number of visits: 30' title='Number of visits: 30' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 73' title='Pages: 73' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 385' title='Hits: 385' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="6" alt='Bandwidth: 12.65 MB' title='Bandwidth: 12.65 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="52" width="6" alt='Unique visitors: 157' title='Unique visitors: 157' /><img align="bottom" src="/awstats-icon/other/vv.png" height="69" width="6" alt='Number of visits: 212' title='Number of visits: 212' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 394' title='Pages: 394' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="6" alt='Hits: 1847' title='Hits: 1847' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="6" alt='Bandwidth: 53.30 MB' title='Bandwidth: 53.30 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="59" width="6" alt='Unique visitors: 181' title='Unique visitors: 181' /><img align="bottom" src="/awstats-icon/other/vv.png" height="71" width="6" alt='Number of visits: 216' title='Number of visits: 216' /><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 411' title='Pages: 411' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 2594' title='Hits: 2594' /><img align="bottom" src="/awstats-icon/other/vk.png" height="82" width="6" alt='Bandwidth: 72.23 MB' title='Bandwidth: 72.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="48" width="6" alt='Unique visitors: 146' title='Unique visitors: 146' /><img align="bottom" src="/awstats-icon/other/vv.png" height="54" width="6" alt='Number of visits: 164' title='Number of visits: 164' /><img align="bottom" src="/awstats-icon/other/vp.png" height="11" width="6" alt='Pages: 346' title='Pages: 346' /><img align="bottom" src="/awstats-icon/other/vh.png" height="74" width="6" alt='Hits: 2314' title='Hits: 2314' /><img align="bottom" src="/awstats-icon/other/vk.png" height="72" width="6" alt='Bandwidth: 63.31 MB' title='Bandwidth: 63.31 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="75" width="6" alt='Unique visitors: 228' title='Unique visitors: 228' /><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="6" alt='Number of visits: 277' title='Number of visits: 277' /><img align="bottom" src="/awstats-icon/other/vp.png" height="18" width="6" alt='Pages: 539' title='Pages: 539' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 2840' title='Hits: 2840' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 80.18 MB' title='Bandwidth: 80.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td><img align="bottom" src="/awstats-icon/other/vu.png" height="1" width="6" alt='Unique visitors: 0' title='Unique visitors: 0' /><img align="bottom" src="/awstats-icon/other/vv.png" height="1" width="6" alt='Number of visits: 0' title='Number of visits: 0' /><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 0' title='Pages: 0' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 0' title='Hits: 0' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 0' title='Bandwidth: 0' /></td>
<td>&nbsp;</td></tr>
<tr valign="middle"><td>&nbsp;</td><td>Jan<br />2019</td><td>Feb<br />2019</td><td>Mar<br />2019</td><td>Apr<br />2019</td><td>May<br />2019</td><td>Jun<br />2019</td><td>Jul<br />2019</td><td>Aug<br />2019</td><td>Sep<br />2019</td><td>Oct<br />2019</td><td>Nov<br />2019</td><td>Dec<br />2019</td><td>&nbsp;</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Month</td><td width="80" bgcolor="#FFAA66">Unique visitors</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>Jan 2019</td><td>2</td><td>2</td><td>3</td><td>3</td><td>4.42 KB</td></tr>
<tr><td>Feb 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Mar 2019</td><td>28</td><td>30</td><td>73</td><td>385</td><td>12.65 MB</td></tr>
<tr><td>Apr 2019</td><td>157</td><td>212</td><td>394</td><td>1,847</td><td>53.30 MB</td></tr>
<tr><td>May 2019</td><td>181</td><td>216</td><td>411</td><td>2,594</td><td>72.23 MB</td></tr>
<tr><td>Jun 2019</td><td>146</td><td>164</td><td>346</td><td>2,314</td><td>63.31 MB</td></tr>
<tr><td>Jul 2019</td><td>228</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
<tr><td>Aug 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Sep 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Oct 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Nov 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td>Dec 2019</td><td>0</td><td>0</td><td>0</td><td>0</td><td>0</td></tr>
<tr><td bgcolor="#ECECEC">Total</td><td bgcolor="#ECECEC">742</td><td bgcolor="#ECECEC">901</td><td bgcolor="#ECECEC">1,766</td><td bgcolor="#ECECEC">9,983</td><td bgcolor="#ECECEC">281.67 MB</td></tr>
</table>
<br />
</center>
</td></tr>
</table></td></tr></table><br />


<a name="when">&nbsp;</a>

<a name="daysofmonth">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of month </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="4" alt='Hits: 106' title='Hits: 106' /><img align="bottom" src="/awstats-icon/other/vk.png" height="43" width="4" alt='Bandwidth: 3.50 MB' title='Bandwidth: 3.50 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="4" alt='Hits: 116' title='Hits: 116' /><img align="bottom" src="/awstats-icon/other/vk.png" height="41" width="4" alt='Bandwidth: 3.40 MB' title='Bandwidth: 3.40 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="19" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 9' title='Pages: 9' /><img align="bottom" src="/awstats-icon/other/vh.png" height="11" width="4" alt='Hits: 30' title='Hits: 30' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 628.44 KB' title='Bandwidth: 628.44 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 42' title='Hits: 42' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.18 MB' title='Bandwidth: 1.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="4" alt='Bandwidth: 227.99 KB' title='Bandwidth: 227.99 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="4" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.11 MB' title='Bandwidth: 1.11 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="16" width="4" alt='Number of visits: 6' title='Number of visits: 6' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 38' title='Hits: 38' /><img align="bottom" src="/awstats-icon/other/vk.png" height="14" width="4" alt='Bandwidth: 1.10 MB' title='Bandwidth: 1.10 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 49' title='Hits: 49' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="21" width="4" alt='Pages: 57' title='Pages: 57' /><img align="bottom" src="/awstats-icon/other/vh.png" height="75" width="4" alt='Hits: 210' title='Hits: 210' /><img align="bottom" src="/awstats-icon/other/vk.png" height="73" width="4" alt='Bandwidth: 6.04 MB' title='Bandwidth: 6.04 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="91" width="4" alt='Number of visits: 35' title='Number of visits: 35' /><img align="bottom" src="/awstats-icon/other/vp.png" height="21" width="4" alt='Pages: 59' title='Pages: 59' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="4" alt='Hits: 180' title='Hits: 180' /><img align="bottom" src="/awstats-icon/other/vk.png" height="54" width="4" alt='Bandwidth: 4.46 MB' title='Bandwidth: 4.46 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="4" alt='Hits: 137' title='Hits: 137' /><img align="bottom" src="/awstats-icon/other/vk.png" height="44" width="4" alt='Bandwidth: 3.63 MB' title='Bandwidth: 3.63 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="39" width="4" alt='Number of visits: 15' title='Number of visits: 15' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="50" width="4" alt='Hits: 140' title='Hits: 140' /><img align="bottom" src="/awstats-icon/other/vk.png" height="47" width="4" alt='Bandwidth: 3.89 MB' title='Bandwidth: 3.89 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="19" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 12' title='Hits: 12' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 636.12 KB' title='Bandwidth: 636.12 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="4" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="4" alt='Hits: 5' title='Hits: 5' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 108.99 KB' title='Bandwidth: 108.99 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="24" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="4" alt='Hits: 105' title='Hits: 105' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="4" alt='Bandwidth: 2.94 MB' title='Bandwidth: 2.94 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="19" width="4" alt='Number of visits: 7' title='Number of visits: 7' /><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="4" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 50' title='Hits: 50' /><img align="bottom" src="/awstats-icon/other/vk.png" height="16" width="4" alt='Bandwidth: 1.25 MB' title='Bandwidth: 1.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="24" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="4" alt='Hits: 12' title='Hits: 12' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="4" alt='Bandwidth: 143.25 KB' title='Bandwidth: 143.25 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="34" width="4" alt='Number of visits: 13' title='Number of visits: 13' /><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="4" alt='Pages: 27' title='Pages: 27' /><img align="bottom" src="/awstats-icon/other/vh.png" height="63" width="4" alt='Hits: 175' title='Hits: 175' /><img align="bottom" src="/awstats-icon/other/vk.png" height="69" width="4" alt='Bandwidth: 5.67 MB' title='Bandwidth: 5.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="4" alt='Pages: 32' title='Pages: 32' /><img align="bottom" src="/awstats-icon/other/vh.png" height="42" width="4" alt='Hits: 118' title='Hits: 118' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="4" alt='Bandwidth: 2.92 MB' title='Bandwidth: 2.92 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="11" width="4" alt='Number of visits: 4' title='Number of visits: 4' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="15" width="4" alt='Hits: 40' title='Hits: 40' /><img align="bottom" src="/awstats-icon/other/vk.png" height="13" width="4" alt='Bandwidth: 1.00 MB' title='Bandwidth: 1.00 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="17" width="4" alt='Hits: 46' title='Hits: 46' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.23 MB' title='Bandwidth: 1.23 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="24" width="4" alt='Number of visits: 9' title='Number of visits: 9' /><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="4" alt='Pages: 16' title='Pages: 16' /><img align="bottom" src="/awstats-icon/other/vh.png" height="49" width="4" alt='Hits: 135' title='Hits: 135' /><img align="bottom" src="/awstats-icon/other/vk.png" height="53" width="4" alt='Bandwidth: 4.35 MB' title='Bandwidth: 4.35 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="65" width="4" alt='Hits: 180' title='Hits: 180' /><img align="bottom" src="/awstats-icon/other/vk.png" height="60" width="4" alt='Bandwidth: 4.95 MB' title='Bandwidth: 4.95 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 19' title='Pages: 19' /><img align="bottom" src="/awstats-icon/other/vh.png" height="59" width="4" alt='Hits: 165' title='Hits: 165' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="4" alt='Bandwidth: 4.25 MB' title='Bandwidth: 4.25 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="4" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="4" alt='Hits: 58' title='Hits: 58' /><img align="bottom" src="/awstats-icon/other/vk.png" height="15" width="4" alt='Bandwidth: 1.21 MB' title='Bandwidth: 1.21 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="21" width="4" alt='Number of visits: 8' title='Number of visits: 8' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 17' title='Pages: 17' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="4" alt='Hits: 86' title='Hits: 86' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="4" alt='Bandwidth: 1.87 MB' title='Bandwidth: 1.87 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="13" width="4" alt='Number of visits: 5' title='Number of visits: 5' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="12" width="4" alt='Hits: 31' title='Hits: 31' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 676.96 KB' title='Bandwidth: 676.96 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="8" width="4" alt='Number of visits: 3' title='Number of visits: 3' /><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="4" alt='Pages: 6' title='Pages: 6' /><img align="bottom" src="/awstats-icon/other/vh.png" height="18" width="4" alt='Hits: 48' title='Hits: 48' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="4" alt='Bandwidth: 1.51 MB' title='Bandwidth: 1.51 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="4" alt='Pages: 34' title='Pages: 34' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="4" alt='Hits: 253' title='Hits: 253' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="4" alt='Bandwidth: 7.48 MB' title='Bandwidth: 7.48 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="26" width="4" alt='Number of visits: 10' title='Number of visits: 10' /><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="4" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="14" width="4" alt='Hits: 39' title='Hits: 39' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="4" alt='Bandwidth: 646.55 KB' title='Bandwidth: 646.55 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vv.png" height="29" width="4" alt='Number of visits: 11' title='Number of visits: 11' /><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="4" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="69" width="4" alt='Hits: 193' title='Hits: 193' /><img align="bottom" src="/awstats-icon/other/vk.png" height="85" width="4" alt='Bandwidth: 7.00 MB' title='Bandwidth: 7.00 MB' /></td>
<td>&nbsp;</td><td><img align="bottom" src="/awstats-icon/other/vv.png" height="23" width="4" alt='Number of visits: 8.94' title='Number of visits: 8.94' /><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="4" alt='Pages: 17.39' title='Pages: 17.39' /><img align="bottom" src="/awstats-icon/other/vh.png" height="33" width="4" alt='Hits: 91.61' title='Hits: 91.61' /><img align="bottom" src="/awstats-icon/other/vk.png" height="32" width="4" alt='Bandwidth: 2712175.00' title='Bandwidth: 2712175.00' /></td>
</tr>
<tr valign="middle"><td>01<br /><span style="font-size: 9px;">Jul</span></td>
<td>02<br /><span style="font-size: 9px;">Jul</span></td>
<td>03<br /><span style="font-size: 9px;">Jul</span></td>
<td>04<br /><span style="font-size: 9px;">Jul</span></td>
<td>05<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">06<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">07<br /><span style="font-size: 9px;">Jul</span></td>
<td>08<br /><span style="font-size: 9px;">Jul</span></td>
<td>09<br /><span style="font-size: 9px;">Jul</span></td>
<td>10<br /><span style="font-size: 9px;">Jul</span></td>
<td>11<br /><span style="font-size: 9px;">Jul</span></td>
<td>12<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">13<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">14<br /><span style="font-size: 9px;">Jul</span></td>
<td>15<br /><span style="font-size: 9px;">Jul</span></td>
<td>16<br /><span style="font-size: 9px;">Jul</span></td>
<td>17<br /><span style="font-size: 9px;">Jul</span></td>
<td>18<br /><span style="font-size: 9px;">Jul</span></td>
<td>19<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">20<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">21<br /><span style="font-size: 9px;">Jul</span></td>
<td>22<br /><span style="font-size: 9px;">Jul</span></td>
<td>23<br /><span style="font-size: 9px;">Jul</span></td>
<td>24<br /><span style="font-size: 9px;">Jul</span></td>
<td>25<br /><span style="font-size: 9px;">Jul</span></td>
<td>26<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">27<br /><span style="font-size: 9px;">Jul</span></td>
<td bgcolor="#EAEAEA">28<br /><span style="font-size: 9px;">Jul</span></td>
<td>29<br /><span style="font-size: 9px;">Jul</span></td>
<td>30<br /><span style="font-size: 9px;">Jul</span></td>
<td>31<br /><span style="font-size: 9px;">Jul</span></td>
<td>&nbsp;</td><td valign="middle">Average</td>
</tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#F4F090">Number of visits</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>01 Jul 2019</td><td>6</td><td>9</td><td>106</td><td>3.50 MB</td></tr>
<tr><td>02 Jul 2019</td><td>10</td><td>14</td><td>116</td><td>3.40 MB</td></tr>
<tr><td>03 Jul 2019</td><td>7</td><td>9</td><td>30</td><td>628.44 KB</td></tr>
<tr><td>04 Jul 2019</td><td>10</td><td>12</td><td>42</td><td>1.18 MB</td></tr>
<tr><td>05 Jul 2019</td><td>3</td><td>4</td><td>5</td><td>227.99 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>06 Jul 2019</td><td>4</td><td>5</td><td>36</td><td>1.11 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>07 Jul 2019</td><td>6</td><td>7</td><td>38</td><td>1.10 MB</td></tr>
<tr><td>08 Jul 2019</td><td>5</td><td>8</td><td>49</td><td>1.23 MB</td></tr>
<tr><td>09 Jul 2019</td><td>8</td><td>57</td><td>210</td><td>6.04 MB</td></tr>
<tr><td>10 Jul 2019</td><td>35</td><td>59</td><td>180</td><td>4.46 MB</td></tr>
<tr><td>11 Jul 2019</td><td>10</td><td>21</td><td>137</td><td>3.63 MB</td></tr>
<tr><td>12 Jul 2019</td><td>15</td><td>19</td><td>140</td><td>3.89 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>13 Jul 2019</td><td>7</td><td>8</td><td>12</td><td>636.12 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>14 Jul 2019</td><td>3</td><td>4</td><td>5</td><td>108.99 KB</td></tr>
<tr><td>15 Jul 2019</td><td>9</td><td>19</td><td>105</td><td>2.94 MB</td></tr>
<tr><td>16 Jul 2019</td><td>7</td><td>11</td><td>50</td><td>1.25 MB</td></tr>
<tr><td>17 Jul 2019</td><td>9</td><td>12</td><td>12</td><td>143.25 KB</td></tr>
<tr><td>18 Jul 2019</td><td>13</td><td>27</td><td>175</td><td>5.67 MB</td></tr>
<tr><td>19 Jul 2019</td><td>11</td><td>32</td><td>118</td><td>2.92 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>20 Jul 2019</td><td>4</td><td>8</td><td>40</td><td>1.00 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>21 Jul 2019</td><td>10</td><td>12</td><td>46</td><td>1.23 MB</td></tr>
<tr><td>22 Jul 2019</td><td>9</td><td>16</td><td>135</td><td>4.35 MB</td></tr>
<tr><td>23 Jul 2019</td><td>10</td><td>18</td><td>180</td><td>4.95 MB</td></tr>
<tr><td>24 Jul 2019</td><td>11</td><td>19</td><td>165</td><td>4.25 MB</td></tr>
<tr><td>25 Jul 2019</td><td>8</td><td>21</td><td>58</td><td>1.21 MB</td></tr>
<tr><td>26 Jul 2019</td><td>8</td><td>17</td><td>86</td><td>1.87 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>27 Jul 2019</td><td>5</td><td>6</td><td>31</td><td>676.96 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>28 Jul 2019</td><td>3</td><td>6</td><td>48</td><td>1.51 MB</td></tr>
<tr><td>29 Jul 2019</td><td>10</td><td>34</td><td>253</td><td>7.48 MB</td></tr>
<tr><td>30 Jul 2019</td><td>10</td><td>14</td><td>39</td><td>646.55 KB</td></tr>
<tr><td>31 Jul 2019</td><td>11</td><td>31</td><td>193</td><td>7.00 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Average</td><td>8</td><td>17</td><td>91</td><td>2.59 MB</td></tr>
<tr bgcolor="#ECECEC"><td>Total</td><td>277</td><td>539</td><td>2,840</td><td>80.18 MB</td></tr>
</table>
<br /></center>
</td></tr>
</table></td></tr></table><br />

<a name="daysofweek">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Days of week </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center"><center>
<table>
<tr valign="bottom">
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 17.20' title='Pages: 17.20' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 129.60' title='Hits: 129.60' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 3.90 MB' title='Bandwidth: 3.90 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="16" width="6" alt='Pages: 22.80' title='Pages: 22.80' /><img align="bottom" src="/awstats-icon/other/vh.png" height="83" width="6" alt='Hits: 119' title='Hits: 119' /><img align="bottom" src="/awstats-icon/other/vk.png" height="76" width="6" alt='Bandwidth: 3.25 MB' title='Bandwidth: 3.25 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="19" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="81" width="6" alt='Hits: 116' title='Hits: 116' /><img align="bottom" src="/awstats-icon/other/vk.png" height="77" width="6" alt='Bandwidth: 3.29 MB' title='Bandwidth: 3.29 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="15" width="6" alt='Pages: 20.25' title='Pages: 20.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="72" width="6" alt='Hits: 103' title='Hits: 103' /><img align="bottom" src="/awstats-icon/other/vk.png" height="68" width="6" alt='Bandwidth: 2.92 MB' title='Bandwidth: 2.92 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="13" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="61" width="6" alt='Hits: 87.25' title='Hits: 87.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="52" width="6" alt='Bandwidth: 2.23 MB' title='Bandwidth: 2.23 MB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 6.75' title='Pages: 6.75' /><img align="bottom" src="/awstats-icon/other/vh.png" height="21" width="6" alt='Hits: 29.75' title='Hits: 29.75' /><img align="bottom" src="/awstats-icon/other/vk.png" height="20" width="6" alt='Bandwidth: 868.91 KB' title='Bandwidth: 868.91 KB' /></td>
<td valign="bottom"><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 7.25' title='Pages: 7.25' /><img align="bottom" src="/awstats-icon/other/vh.png" height="24" width="6" alt='Hits: 34.25' title='Hits: 34.25' /><img align="bottom" src="/awstats-icon/other/vk.png" height="23" width="6" alt='Bandwidth: 1010.45 KB' title='Bandwidth: 1010.45 KB' /></td>
</tr>
<tr>
<td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td bgcolor="#EAEAEA">Sat</td><td bgcolor="#EAEAEA">Sun</td></tr>
</table>
<br />
<table>
<tr><td width="80" bgcolor="#ECECEC">Day</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>Mon</td><td>17</td><td>129</td><td>3.90 MB</td></tr>
<tr><td>Tue</td><td>22</td><td>119</td><td>3.25 MB</td></tr>
<tr><td>Wed</td><td>26</td><td>116</td><td>3.29 MB</td></tr>
<tr><td>Thu</td><td>20</td><td>103</td><td>2.92 MB</td></tr>
<tr><td>Fri</td><td>18</td><td>87</td><td>2.23 MB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sat</td><td>6</td><td>29</td><td>868.91 KB</td></tr>
<tr bgcolor="#EAEAEA"><td>Sun</td><td>7</td><td>34</td><td>1010.45 KB</td></tr>
</table>
<br />
</center></td></tr>
</table></td></tr></table><br />

<a name="hours">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hours </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr><td align="center">
<center>
<table>
<tr valign="bottom">
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 21' title='Pages: 21' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="6" alt='Hits: 145' title='Hits: 145' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="6" alt='Bandwidth: 3.26 MB' title='Bandwidth: 3.26 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 8' title='Pages: 8' /><img align="bottom" src="/awstats-icon/other/vh.png" height="5" width="6" alt='Hits: 17' title='Hits: 17' /><img align="bottom" src="/awstats-icon/other/vk.png" height="2" width="6" alt='Bandwidth: 189.42 KB' title='Bandwidth: 189.42 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 4' title='Pages: 4' /><img align="bottom" src="/awstats-icon/other/vh.png" height="10" width="6" alt='Hits: 36' title='Hits: 36' /><img align="bottom" src="/awstats-icon/other/vk.png" height="7" width="6" alt='Bandwidth: 773.65 KB' title='Bandwidth: 773.65 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 5' title='Pages: 5' /><img align="bottom" src="/awstats-icon/other/vh.png" height="8" width="6" alt='Hits: 29' title='Hits: 29' /><img align="bottom" src="/awstats-icon/other/vk.png" height="6" width="6" alt='Bandwidth: 651.32 KB' title='Bandwidth: 651.32 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 14' title='Pages: 14' /><img align="bottom" src="/awstats-icon/other/vh.png" height="13" width="6" alt='Hits: 45' title='Hits: 45' /><img align="bottom" src="/awstats-icon/other/vk.png" height="8" width="6" alt='Bandwidth: 874.57 KB' title='Bandwidth: 874.57 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="2" width="6" alt='Hits: 7' title='Hits: 7' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 87.69 KB' title='Bandwidth: 87.69 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="3" width="6" alt='Pages: 11' title='Pages: 11' /><img align="bottom" src="/awstats-icon/other/vh.png" height="4" width="6" alt='Hits: 12' title='Hits: 12' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 121.39 KB' title='Bandwidth: 121.39 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="1" width="6" alt='Pages: 2' title='Pages: 2' /><img align="bottom" src="/awstats-icon/other/vh.png" height="1" width="6" alt='Hits: 3' title='Hits: 3' /><img align="bottom" src="/awstats-icon/other/vk.png" height="1" width="6" alt='Bandwidth: 86.30 KB' title='Bandwidth: 86.30 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="2" width="6" alt='Pages: 7' title='Pages: 7' /><img align="bottom" src="/awstats-icon/other/vh.png" height="20" width="6" alt='Hits: 71' title='Hits: 71' /><img align="bottom" src="/awstats-icon/other/vk.png" height="21" width="6" alt='Bandwidth: 2.49 MB' title='Bandwidth: 2.49 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="40" width="6" alt='Hits: 147' title='Hits: 147' /><img align="bottom" src="/awstats-icon/other/vk.png" height="36" width="6" alt='Bandwidth: 4.34 MB' title='Bandwidth: 4.34 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="8" width="6" alt='Pages: 26' title='Pages: 26' /><img align="bottom" src="/awstats-icon/other/vh.png" height="53" width="6" alt='Hits: 193' title='Hits: 193' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="6" alt='Bandwidth: 5.49 MB' title='Bandwidth: 5.49 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 30' title='Pages: 30' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 227' title='Hits: 227' /><img align="bottom" src="/awstats-icon/other/vk.png" height="56" width="6" alt='Bandwidth: 6.67 MB' title='Bandwidth: 6.67 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="10" width="6" alt='Pages: 36' title='Pages: 36' /><img align="bottom" src="/awstats-icon/other/vh.png" height="38" width="6" alt='Hits: 139' title='Hits: 139' /><img align="bottom" src="/awstats-icon/other/vk.png" height="30" width="6" alt='Bandwidth: 3.58 MB' title='Bandwidth: 3.58 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="62" width="6" alt='Hits: 230' title='Hits: 230' /><img align="bottom" src="/awstats-icon/other/vk.png" height="59" width="6" alt='Bandwidth: 7.06 MB' title='Bandwidth: 7.06 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="6" width="6" alt='Pages: 22' title='Pages: 22' /><img align="bottom" src="/awstats-icon/other/vh.png" height="44" width="6" alt='Hits: 160' title='Hits: 160' /><img align="bottom" src="/awstats-icon/other/vk.png" height="46" width="6" alt='Bandwidth: 5.55 MB' title='Bandwidth: 5.55 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="20" width="6" alt='Pages: 74' title='Pages: 74' /><img align="bottom" src="/awstats-icon/other/vh.png" height="91" width="6" alt='Hits: 334' title='Hits: 334' /><img align="bottom" src="/awstats-icon/other/vk.png" height="91" width="6" alt='Bandwidth: 10.91 MB' title='Bandwidth: 10.91 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="5" width="6" alt='Pages: 18' title='Pages: 18' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 115' title='Hits: 115' /><img align="bottom" src="/awstats-icon/other/vk.png" height="28" width="6" alt='Bandwidth: 3.29 MB' title='Bandwidth: 3.29 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="31" width="6" alt='Hits: 115' title='Hits: 115' /><img align="bottom" src="/awstats-icon/other/vk.png" height="27" width="6" alt='Bandwidth: 3.18 MB' title='Bandwidth: 3.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="12" width="6" alt='Pages: 41' title='Pages: 41' /><img align="bottom" src="/awstats-icon/other/vh.png" height="48" width="6" alt='Hits: 175' title='Hits: 175' /><img align="bottom" src="/awstats-icon/other/vk.png" height="34" width="6" alt='Bandwidth: 4.01 MB' title='Bandwidth: 4.01 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="9" width="6" alt='Pages: 31' title='Pages: 31' /><img align="bottom" src="/awstats-icon/other/vh.png" height="57" width="6" alt='Hits: 211' title='Hits: 211' /><img align="bottom" src="/awstats-icon/other/vk.png" height="57" width="6" alt='Bandwidth: 6.86 MB' title='Bandwidth: 6.86 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 24' title='Pages: 24' /><img align="bottom" src="/awstats-icon/other/vh.png" height="46" width="6" alt='Hits: 169' title='Hits: 169' /><img align="bottom" src="/awstats-icon/other/vk.png" height="35" width="6" alt='Bandwidth: 4.18 MB' title='Bandwidth: 4.18 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="4" width="6" alt='Pages: 12' title='Pages: 12' /><img align="bottom" src="/awstats-icon/other/vh.png" height="36" width="6" alt='Hits: 130' title='Hits: 130' /><img align="bottom" src="/awstats-icon/other/vk.png" height="33" width="6" alt='Bandwidth: 3.97 MB' title='Bandwidth: 3.97 MB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="7" width="6" alt='Pages: 23' title='Pages: 23' /><img align="bottom" src="/awstats-icon/other/vh.png" height="7" width="6" alt='Hits: 24' title='Hits: 24' /><img align="bottom" src="/awstats-icon/other/vk.png" height="3" width="6" alt='Bandwidth: 337.02 KB' title='Bandwidth: 337.02 KB' /></td>
<td><img align="bottom" src="/awstats-icon/other/vp.png" height="14" width="6" alt='Pages: 49' title='Pages: 49' /><img align="bottom" src="/awstats-icon/other/vh.png" height="29" width="6" alt='Hits: 106' title='Hits: 106' /><img align="bottom" src="/awstats-icon/other/vk.png" height="19" width="6" alt='Bandwidth: 2.29 MB' title='Bandwidth: 2.29 MB' /></td>
</tr>
<tr><th width="19">0</th>
<th width="19">1</th>
<th width="19">2</th>
<th width="19">3</th>
<th width="19">4</th>
<th width="19">5</th>
<th width="19">6</th>
<th width="19">7</th>
<th width="19">8</th>
<th width="19">9</th>
<th width="19">10</th>
<th width="19">11</th>
<th width="19">12</th>
<th width="19">13</th>
<th width="19">14</th>
<th width="19">15</th>
<th width="19">16</th>
<th width="19">17</th>
<th width="19">18</th>
<th width="19">19</th>
<th width="19">20</th>
<th width="19">21</th>
<th width="19">22</th>
<th width="19">23</th>
</tr>
<tr>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 am" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 am" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 am" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 am" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 am" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 am" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 am" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 am" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 am" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 am" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 am" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 am" /></td>
<td><img src="/awstats-icon/clock/hr1.png" width="12" alt="0:00 - 1:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr2.png" width="12" alt="1:00 - 2:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr3.png" width="12" alt="2:00 - 3:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr4.png" width="12" alt="3:00 - 4:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr5.png" width="12" alt="4:00 - 5:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr6.png" width="12" alt="5:00 - 6:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr7.png" width="12" alt="6:00 - 7:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr8.png" width="12" alt="7:00 - 8:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr9.png" width="12" alt="8:00 - 9:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr10.png" width="12" alt="9:00 - 10:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr11.png" width="12" alt="10:00 - 11:00 pm" /></td>
<td><img src="/awstats-icon/clock/hr12.png" width="12" alt="11:00 - 12:00 pm" /></td>
</tr>
</table>
<br />
<table width="650"><tr>
<td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr><tr><td>00</td><td>21</td><td>145</td><td>3.26 MB</td></tr>
<tr><td>01</td><td>8</td><td>17</td><td>189.42 KB</td></tr>
<tr><td>02</td><td>4</td><td>36</td><td>773.65 KB</td></tr>
<tr><td>03</td><td>5</td><td>29</td><td>651.32 KB</td></tr>
<tr><td>04</td><td>14</td><td>45</td><td>874.57 KB</td></tr>
<tr><td>05</td><td>7</td><td>7</td><td>87.69 KB</td></tr>
<tr><td>06</td><td>11</td><td>12</td><td>121.39 KB</td></tr>
<tr><td>07</td><td>2</td><td>3</td><td>86.30 KB</td></tr>
<tr><td>08</td><td>7</td><td>71</td><td>2.49 MB</td></tr>
<tr><td>09</td><td>31</td><td>147</td><td>4.34 MB</td></tr>
<tr><td>10</td><td>26</td><td>193</td><td>5.49 MB</td></tr>
<tr><td>11</td><td>30</td><td>227</td><td>6.67 MB</td></tr>
</table>
</center></td><td width="10">&nbsp;</td><td align="center"><center>
<table>
<tr><td width="80" bgcolor="#ECECEC">Hours</td><td width="80" bgcolor="#4477DD">Pages</td><td width="80" bgcolor="#66DDEE">Hits</td><td width="80" bgcolor="#2EA495">Bandwidth</td></tr>
<tr><td>12</td><td>36</td><td>139</td><td>3.58 MB</td></tr>
<tr><td>13</td><td>31</td><td>230</td><td>7.06 MB</td></tr>
<tr><td>14</td><td>22</td><td>160</td><td>5.55 MB</td></tr>
<tr><td>15</td><td>74</td><td>334</td><td>10.91 MB</td></tr>
<tr><td>16</td><td>18</td><td>115</td><td>3.29 MB</td></tr>
<tr><td>17</td><td>12</td><td>115</td><td>3.18 MB</td></tr>
<tr><td>18</td><td>41</td><td>175</td><td>4.01 MB</td></tr>
<tr><td>19</td><td>31</td><td>211</td><td>6.86 MB</td></tr>
<tr><td>20</td><td>24</td><td>169</td><td>4.18 MB</td></tr>
<tr><td>21</td><td>12</td><td>130</td><td>3.97 MB</td></tr>
<tr><td>22</td><td>23</td><td>24</td><td>337.02 KB</td></tr>
<tr><td>23</td><td>49</td><td>106</td><td>2.29 MB</td></tr>
</table>
</center></td></tr></table>
<br />
</center></td></tr>
</table></td></tr></table><br />


<a name="who">&nbsp;</a>

<a name="countries">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.alldomains.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>173</td><td>326</td><td>4.90 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="50" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="94" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="50" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>135</td><td>902</td><td>25.73 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="39" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>99</td><td>809</td><td>25.61 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="29" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="234" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="259" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>31</td><td>251</td><td>7.81 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="9" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="73" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="79" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>16</td><td>16</td><td>178.23 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cz.png" height="14" alt='cz' title='cz' /></td><td class="aws">Czech Republic</td><td>cz</td><td>12</td><td>130</td><td>4.16 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="38" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="43" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>12</td><td>12</td><td>244.32 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="3" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ar.png" height="14" alt='ar' title='ar' /></td><td class="aws">Argentina</td><td>ar</td><td>11</td><td>113</td><td>3.65 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="33" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="37" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>10</td><td>45</td><td>1.36 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="14" height="5" alt='' title='' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/io.png" height="14" alt='io' title='io' /></td><td class="aws">British Indian Ocean Territory</td><td>io</td><td>8</td><td>8</td><td>147.46 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hh.png" width="3" height="5" alt='' title='' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='' title='' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>32</td><td>228</td><td>6.42 MB</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="visitors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Hosts (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allhosts.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lasthosts.html" target="awstatsbis">Last visit</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownip.html" target="awstatsbis">Unresolved IP Address</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Hosts : 180 Known, 62 Unknown (unresolved ip)<br />228 Unique visitors</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">static-25-182-230-77.ipcom.comunitel.net</td><td>31</td><td>152</td><td>5.14 MB</td><td nowrap="nowrap">09 Jul 2019 - 16:15</td></tr>
<tr><td class="aws">host-80-87-23-213.2i3.net</td><td>21</td><td>189</td><td>7.32 MB</td><td nowrap="nowrap">31 Jul 2019 - 15:27</td></tr>
<tr><td class="aws">42-200-239-225.static.imsbiz.com</td><td>14</td><td>14</td><td>109.45 KB</td><td nowrap="nowrap">19 Jul 2019 - 11:30</td></tr>
<tr><td class="aws">185.234.219.246</td><td>11</td><td>11</td><td>127.87 KB</td><td nowrap="nowrap">29 Jul 2019 - 00:30</td></tr>
<tr><td class="aws">80.156.76.194</td><td>11</td><td>93</td><td>2.92 MB</td><td nowrap="nowrap">10 Jul 2019 - 13:36</td></tr>
<tr><td class="aws">101.ip-51-38-71.eu</td><td>10</td><td>10</td><td>96.51 KB</td><td nowrap="nowrap">25 Jul 2019 - 09:39</td></tr>
<tr><td class="aws">107-172-65-235-host.colocrossing.com</td><td>10</td><td>10</td><td>58.59 KB</td><td nowrap="nowrap">09 Jul 2019 - 12:52</td></tr>
<tr><td class="aws">n220246091104.netvigator.com</td><td>8</td><td>8</td><td>60.38 KB</td><td nowrap="nowrap">19 Jul 2019 - 11:30</td></tr>
<tr><td class="aws">185.234.219.17</td><td>8</td><td>8</td><td>67.62 KB</td><td nowrap="nowrap">17 Jul 2019 - 19:35</td></tr>
<tr><td class="aws">anantes-654-1-181-54.w90-59.abo.wanadoo.fr</td><td>8</td><td>75</td><td>2.44 MB</td><td nowrap="nowrap">29 Jul 2019 - 15:55</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>407</td><td>2,270</td><td>61.86 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.allrobots.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.lastrobots.html" target="awstatsbis">Last visit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>623</td><td>16.42 MB</td><td>31 Jul 2019 - 06:21</td></tr>
<tr><td class="aws">Googlebot</td><td>521</td><td>3.84 MB</td><td>31 Jul 2019 - 19:06</td></tr>
<tr><td class="aws">bingbot</td><td>304</td><td>5.06 MB</td><td>31 Jul 2019 - 18:29</td></tr>
<tr><td class="aws">BingPreview</td><td>222</td><td>7.34 MB</td><td>31 Jul 2019 - 19:29</td></tr>
<tr><td class="aws">Baiduspider</td><td>107</td><td>655.99 KB</td><td>31 Jul 2019 - 18:39</td></tr>
<tr><td class="aws">SeznamBot</td><td>59</td><td>426.19 KB</td><td>30 Jul 2019 - 02:46</td></tr>
<tr><td class="aws">YandexBot</td><td>54</td><td>154.60 KB</td><td>31 Jul 2019 - 14:33</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>53</td><td>1.22 MB</td><td>31 Jul 2019 - 23:46</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>51</td><td>732.05 KB</td><td>27 Jul 2019 - 20:10</td></tr>
<tr><td class="aws">AhrefsBot</td><td>46</td><td>354.21 KB</td><td>30 Jul 2019 - 17:46</td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>203</td><td>4.62 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />


<a name="how">&nbsp;</a>

<a name="sessions">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visits duration </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Number of visits: 277 - Average: 99 s</th><th bgcolor="#8888DD" width="80">Number of visits</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">0s-30s</td><td>247</td><td>89.1 %</td></tr>
<tr><td class="aws">30s-2mn</td><td>13</td><td>4.6 %</td></tr>
<tr><td class="aws">2mn-5mn</td><td>5</td><td>1.8 %</td></tr>
<tr><td class="aws">5mn-15mn</td><td>4</td><td>1.4 %</td></tr>
<tr><td class="aws">15mn-30mn</td><td>3</td><td>1 %</td></tr>
<tr><td class="aws">30mn-1h</td><td>3</td><td>1 %</td></tr>
<tr><td class="aws">1h+</td><td>2</td><td>0.7 %</td></tr>
</table></td></tr></table><br />

<a name="filetypes">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">File type </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="3">File type</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">jpg</td><td class="aws">Image</td><td>754</td><td>26.5 %</td><td nowrap="nowrap">50.69 MB</td><td>63.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">png</td><td class="aws">Image</td><td>629</td><td>22.1 %</td><td nowrap="nowrap">16.96 MB</td><td>21.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/php.png" alt='' title='' /></td><td class="aws">php</td><td class="aws">Dynamic PHP Script file</td><td>362</td><td>12.7 %</td><td nowrap="nowrap">3.61 MB</td><td>4.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">svg</td><td class="aws">Image</td><td>305</td><td>10.7 %</td><td nowrap="nowrap">585.03 KB</td><td>0.7 %</td></tr>
<tr><td><img src="/awstats-icon/mime/css.png" alt='' title='' /></td><td class="aws">css</td><td class="aws">Cascading Style Sheet file</td><td>304</td><td>10.7 %</td><td nowrap="nowrap">1.78 MB</td><td>2.2 %</td></tr>
<tr><td><img src="/awstats-icon/mime/jscript.png" alt='' title='' /></td><td class="aws">js</td><td class="aws">JavaScript file</td><td>302</td><td>10.6 %</td><td nowrap="nowrap">3.24 MB</td><td>4 %</td></tr>
<tr><td><img src="/awstats-icon/mime/unknown.png" alt='' title='' /></td><td class="aws" colspan="2"><span style="color: #666688">Unknown</span></td><td>134</td><td>4.7 %</td><td nowrap="nowrap">972.35 KB</td><td>1.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/json.png" alt='' title='' /></td><td class="aws">json</td><td class="aws">JavaScript Object Notation file</td><td>24</td><td>0.8 %</td><td nowrap="nowrap">101.61 KB</td><td>0.1 %</td></tr>
<tr><td><img src="/awstats-icon/mime/ttf.png" alt='' title='' /></td><td class="aws">ttf</td><td class="aws">TrueType scalable font file</td><td>19</td><td>0.6 %</td><td nowrap="nowrap">2.01 MB</td><td>2.5 %</td></tr>
<tr><td><img src="/awstats-icon/mime/image.png" alt='' title='' /></td><td class="aws">gif</td><td class="aws">Image</td><td>7</td><td>0.2 %</td><td nowrap="nowrap">269.50 KB</td><td>0.3 %</td></tr>
</table></td></tr></table><br />

<a name="downloads">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Downloads (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.downloads.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Downloads: 0</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">206 Hits</th><th bgcolor="#2EA495" width="80">Bandwidth</th><th bgcolor="#2EA495" width="80">Average size</th></tr>
</table></td></tr></table><br />

<a name="urls">&nbsp;</a><a name="entry">&nbsp;</a><a name="exit">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Pages-URL (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urldetail.html" target="awstatsbis">Full list</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlentry.html" target="awstatsbis">Entry</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.urlexit.html" target="awstatsbis">Exit</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>21 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>312</td><td>11.31 KB</td><td>234</td><td>195</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="28" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="196" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="163" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>35</td><td>2.34 KB</td><td>1</td><td>11</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="30" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>26</td><td>7.22 KB</td><td>7</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="18" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>26</td><td>7.71 KB</td><td>3</td><td>14</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="19" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="3" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>26</td><td>7.99 KB</td><td>7</td><td>9</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="20" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="6" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="8" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>24</td><td>4.23 KB</td><td>1</td><td>11</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="10" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/css/fonts/ionicons.ttf" target="url" rel="nofollow">/css/fonts/ionicons.ttf</a></td><td>19</td><td>108.42 KB</td><td>&nbsp;</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>17</td><td>6.46 KB</td><td>2</td><td>5</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="5" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>16</td><td>7.05 KB</td><td>2</td><td>7</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="17" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="6" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>12</td><td>6.66 KB</td><td>4</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="11" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hk.png" width="16" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/he.png" width="4" height="4" alt='' title='' /><br /><img src="/awstats-icon/other/hx.png" width="4" height="4" alt='' title='' /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>26</td><td>6.27 KB</td><td>16</td><td>10</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<a name="os">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.osdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownos.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Operating Systems</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/os/win.png" alt='' title='' /></td><td class="aws"><b>Windows</b></td><td>315</td><td>58.4 %</td><td>1,554</td><td>54.7 %</td></tr>
<tr><td><img src="/awstats-icon/os/mac.png" alt='' title='' /></td><td class="aws"><b>Macintosh</b></td><td>78</td><td>14.4 %</td><td>595</td><td>20.9 %</td></tr>
<tr><td><img src="/awstats-icon/os/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>53</td><td>9.8 %</td><td>53</td><td>1.8 %</td></tr>
<tr><td><img src="/awstats-icon/os/ios.png" alt='' title='' /></td><td class="aws"><b>iOS</b></td><td>50</td><td>9.2 %</td><td>441</td><td>15.5 %</td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws"><b>Linux</b></td><td>43</td><td>7.9 %</td><td>197</td><td>6.9 %</td></tr>
</table></td></tr></table><br />

<a name="browsers">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers (Top 10) &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.browserdetail.html" target="awstatsbis">Full list/Versions</a> &nbsp; - &nbsp; <a href="awstats.ultrapremium.pro.unknownbrowser.html" target="awstatsbis">Unknown</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th>Browsers</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td width="32"><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws"><b>Google Chrome</b></td><td>No</td><td>303</td><td>56.2 %</td><td>1,497</td><td>52.7 %</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws"><b>Firefox</b></td><td>No</td><td>74</td><td>13.7 %</td><td>178</td><td>6.2 %</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws"><b>Safari</b></td><td>No</td><td>56</td><td>10.3 %</td><td>540</td><td>19 %</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>44</td><td>8.1 %</td><td>44</td><td>1.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws"><b>MS Internet Explorer</b></td><td>No</td><td>25</td><td>4.6 %</td><td>380</td><td>13.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws"><b>Opera</b></td><td>No</td><td>11</td><td>2 %</td><td>31</td><td>1 %</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws"><b>Edge</b></td><td>No</td><td>9</td><td>1.6 %</td><td>113</td><td>3.9 %</td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>8</td><td>1.4 %</td><td>11</td><td>0.3 %</td></tr>
<tr><td><img src="/awstats-icon/browser/pdaphone.png" alt='' title='' /></td><td class="aws">IPhone (PDA/Phone browser)</td><td>No</td><td>6</td><td>1.1 %</td><td>43</td><td>1.5 %</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws"><b>Netscape</b></td><td>No</td><td>2</td><td>0.3 %</td><td>2</td><td>0 %</td></tr>
<tr><td>&nbsp;</td><td class="aws"><span style="color: #666688">Others</span></td><td>&nbsp;</td><td>1</td><td>0.1 %</td><td>1</td><td>0 %</td></tr>
</table></td></tr></table><br />


<a name="refering">&nbsp;</a>

<a name="referer">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Connect to site from </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Origin</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr><td class="aws"><b>Direct address / Bookmark / Link in email...</b></td><td>220</td><td>72.3 %</td><td>234</td><td>60.7 %</td></tr>
<tr><td class="aws"><b>Links from an Internet Search Engine</b> - <a href="awstats.ultrapremium.pro.refererse.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://www.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google .com</a></td><td>34</td><td> / 43</td></tr>
<tr><td class="aws">- <a href="http://translate.google.com/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Translate ( catchall )</a></td><td>12</td><td> / 64</td></tr>
<tr><td class="aws">- <a href="https://www.qwant.com/" rel="nofollow" title="qwant.com [new window]" target="_blank">qwant.com</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://r.duckduckgo.com/" rel="nofollow" title="DuckDuckGo Home Page [new window]" target="_blank">DuckDuckGo</a></td><td>4</td><td> / 4</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.uk/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google United Kingdom</a></td><td>3</td><td> / 3</td></tr>
<tr><td class="aws">- <a href="http://www.google.ch/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Switzerland</a></td><td>2</td><td> / 2</td></tr>
<tr><td class="aws">- ecosia</td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://translate.google.fr/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Translate France</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.cz/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google Czech Republic</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws">- <a href="http://www.google.co.za/" title="Search Engine Home Page [new window]" rel="nofollow" target="_blank">Google South Africa</a></td><td>1</td><td> / 1</td></tr>
<tr><td class="aws"><span style="color: #666688">- Others</span></td><td>2</td><td> / 8</td></tr>
</table></td>
<td valign="top">65</td><td valign="top">21.3 %</td><td valign="top">132</td><td valign="top">34.2 %</td></tr>
<tr><td class="aws"><b>Links from an external page (other web sites except search engines)</b> - <a href="awstats.ultrapremium.pro.refererpages.html" target="awstatsbis">Full list</a><br />
<table>
<tr><td class="aws">- <a href="http://en.naturaplusultra.com" target="url" rel="nofollow">http://en.naturaplusultra.com</a></td><td>8</td><td>8</td></tr>
<tr><td class="aws">- <a href="https://en.naturaplusultra.com" target="url" rel="nofollow">https://en.naturaplusultra.com</a></td><td>4</td><td>4</td></tr>
<tr><td class="aws">- <a href="http://searchingstar.com" target="url" rel="nofollow">http://searchingstar.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.wallinside.top/articles/27937758/" target="url" rel="nofollow">http://www.wallinside.top/articles/27937758/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="https://trello.com" target="url" rel="nofollow">https://trello.com</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.travellerspoint.top/articles/6589323/" target="url" rel="nofollow">http://www.travellerspoint.top/articles/6589323/</a></td><td>1</td><td>1</td></tr>
<tr><td class="aws">- <a href="http://www.prleap.top/article/6589323/" target="url" rel="nofollow">http://www.prleap.top/article/6589323/</a></td><td>1</td><td>1</td></tr>
</table></td>
<td valign="top">17</td><td valign="top">5.5 %</td><td valign="top">17</td><td valign="top">4.4 %</td></tr>
<tr><td class="aws"><b>Unknown Origin</b></td><td>2</td><td>0.6 %</td><td>2</td><td>0.5 %</td></tr>
</table></td></tr></table><br />


<a name="keys">&nbsp;</a>

<a name="keyphrases">&nbsp;</a><a name="keywords">&nbsp;</a><br />
<table width="100%" cellpadding="0" cellspacing="0"><tr><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keyphrases (Top 10)<br /><a href="awstats.ultrapremium.pro.keyphrases.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>1 different keyphrases</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">premier pet food natura.plus ultra</td><td>1</td><td>100 %</td></tr>
</table></td></tr></table><br />

</td>
<td> &nbsp; </td><td width="50%" valign="top">
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="95%">Search&nbsp;Keywords (Top 10)<br /><a href="awstats.ultrapremium.pro.keywords.html" target="awstatsbis">Full list</a> </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>5 different keywords</th><th bgcolor="#8888DD" width="80">Search</th><th bgcolor="#8888DD" width="80">Percent</th></tr>
<tr><td class="aws">pet</td><td>1</td><td>20 %</td></tr>
<tr><td class="aws">food</td><td>1</td><td>20 %</td></tr>
<tr><td class="aws">natura.plus</td><td>1</td><td>20 %</td></tr>
<tr><td class="aws">ultra</td><td>1</td><td>20 %</td></tr>
<tr><td class="aws">premier</td><td>1</td><td>20 %</td></tr>
</table></td></tr></table><br />

</td>
</tr></table>

<a name="other">&nbsp;</a>

<a name="misc">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Miscellaneous </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Miscellaneous</th><th width="100">&nbsp;</th><th width="100">&nbsp;</th></tr>
<tr><td class="aws">Successful hits on favicon.ico</td><td>6 / 228 Visitors</td><td>2.6 %</td></tr>
</table></td></tr></table><br />

<a name="errors">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">HTTP Status codes </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">HTTP Status codes*</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th bgcolor="#2EA495" width="80">Bandwidth</th></tr>
<tr><td><a href="awstats.ultrapremium.pro.errors404.html" target="awstatsbis">404</a></td><td class="aws">Document Not Found (hits on favicon excluded)</td><td>1,050</td><td>84.8 %</td><td>13.22 MB</td></tr>
<tr><td valign="top">301</td><td class="aws">Moved permanently (redirect)</td><td>175</td><td>14.1 %</td><td>100.35 KB</td></tr>
<tr><td valign="top">206</td><td class="aws">Partial Content</td><td>12</td><td>0.9 %</td><td>156.26 KB</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Codes shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
